## python-certbot-dns-rfc2136 0.23.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add an Enhances on certbot. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:14:55 -0400

python-certbot-dns-rfc2136 (0.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #893307).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Mar 2018 17:45:07 -0400
