## python-certbot-dns-rfc2136 0.24.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (0.24.0-2ubuntu0ppa1~ubuntu16.04.1) xenial; urgency=medium

  * Backport to Xenial

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 11 Jul 2018 10:24:21 +0000

python-certbot-dns-rfc2136 (0.24.0-2) unstable; urgency=medium

  * Update maintainer email to tracker.d.o.  (Closes: #899879)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 31 May 2018 21:49:04 -0400

python-certbot-dns-rfc2136 (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 03 May 2018 20:00:52 -0400
