=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-certbot-dns-rfc2136
-Maintainer: Debian Let's Encrypt Team <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python3,
                python3-acme (>= 0.22.0~),
@@ -15,7 +15,7 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136
@@ -57,4 +57,3 @@
  .
  This package contains the documentation for the RFC 2136 DNS plugin to
  the main application.
-
