## python-certbot-dns-rfc2136 0.35.1

=== debian/changelog ===
python-certbot-dns-rfc2136 (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump acme, certbot dependency versions
  * Add R-R-R; bump S-V

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:45:21 -0400
