=== debian/control ===
--- 
+++ 
@@ -4,26 +4,28 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-acme (>= 0.22.0~),
-               python3-certbot (>= 0.22.0~),
+               python3-acme (>= 0.29.0~),
+               python3-certbot (>= 0.34.0~),
                python3-dnspython,
                python3-mock,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-certbot-dns-rfc2136
 Architecture: all
-Depends: ${python3:Depends},
+Depends: certbot (>= 0.34.0~),
+         ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
 Description: RFC 2136 DNS plugin for Certbot
