## python-certbot-dns-rfc2136 1.3.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to Provides based ABI management
  * Add dep on pytest
  * Bump S-V, switching to debhelper-compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 20:10:32 -0400
