=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
-               python3-acme (>= 0.29.0~),
-               python3-certbot (>= 0.34.0~),
+               python3-acme-abi-1,
+               python3-certbot-abi-1 (>= 1.1),
                python3-dnspython,
                python3-mock,
+	       python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136
@@ -24,7 +25,8 @@
 
 Package: python3-certbot-dns-rfc2136
 Architecture: all
-Depends: certbot (>= 0.34.0~),
+Depends: certbot,
+	 python3-certbot-abi-1 (>= 1.1),
          ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
