## python-certbot-dns-rfc2136 1.10.1

=== debian/changelog ===
python-certbot-dns-rfc2136 (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Bump S-V; no changes needed.
  * Bump dh to 13.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 Dec 2020 22:43:50 -0500
