=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-acme-abi-1,
@@ -16,7 +16,7 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136
