=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,6 @@
 		sphinx-build -N -bhtml docs/ build/html
 
 override_dh_installdocs:
+	dh_installdocs --doc-main-package=python3-certbot-dns-rfc2136 \
+		-p python-certbot-dns-rfc2136-doc
 	dh_installdocs -p python3-certbot-dns-rfc2136
