## python-certbot-dns-rfc2136 1.21.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (1.21.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Harlan Lieberman-Berg ]
  * Add new signing keys, see bug #999503
  * New upstream version 1.21.0
  * Bump deps.
  * Bump S-V; no changes needed
  * Bump copyright year

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 21 Nov 2021 15:11:36 -0500
