=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1,
-               python3-certbot-abi-1 (>= 1.1),
+               python3-acme-abi-1 (>= 1.21~),
+               python3-certbot-abi-1 (>= 1.21~),
                python3-dnspython,
                python3-mock,
-	       python3-pytest,
+               python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-rfc2136
@@ -26,9 +26,9 @@
 Package: python3-certbot-dns-rfc2136
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.1),
-         ${python3:Depends},
-         ${misc:Depends}
+         python3-certbot-abi-1 (>= 1.21),
+         ${misc:Depends},
+         ${python3:Depends}
 Enhances: certbot
 Description: RFC 2136 DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -50,7 +50,7 @@
 Package: python-certbot-dns-rfc2136-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the RFC 2136 DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
