## python-certbot-dns-rfc2136 2.1.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (2.1.0-1) unstable; urgency=medium

  * New signing key.
  * New upstream version 2.1.0
  * Bump dependency requirements, make dynamic

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 21:38:26 -0500
