=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.21~),
-               python3-certbot-abi-1 (>= 1.21~),
+               python3-acme-abi-2 (>= 2.1~),
+               python3-certbot-abi-2 (>= 2.1~),
                python3-dnspython,
                python3-mock,
                python3-pytest,
-               python3-setuptools (>= 1.0),
+               python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
@@ -26,7 +26,7 @@
 Package: python3-certbot-dns-rfc2136
 Architecture: all
 Depends: certbot,
-         python3-certbot-abi-1 (>= 1.21),
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Enhances: certbot
