## python-certbot-dns-rfc2136 2.9.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 16 Feb 2024 15:36:38 -0500
