## python-certbot-dns-rfc2136 4.0.0

=== debian/changelog ===
python-certbot-dns-rfc2136 (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop extraneous dep. on python3-mock (Closes: #1067230)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Apply Multi-Arch: hint
  * Rewrite d/watch in v5 format

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldoldoldstable)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 16:28:42 +0100

python-certbot-dns-rfc2136 (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106477)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 22:53:03 -0400
