=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,9 @@
 export PYBUILD_NAME = certbot-dns-rfc2136
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. \
 		http_proxy='127.0.0.1:9' \
 		https_proxy='127.0.0.1:9' \
